require "fonts_cn_assets"

local assets = {}
for i, font in ipairs(FONTS_CN_ASSETS) do
	table.insert(assets, Asset("FONT", font.filename))
end

local function fn(Sim)
    return nil
end

return Prefab( "common/font_cn", fn, assets ) 
